import * as $dara from '@darabonba/typescript';
import { DeleteBackupPolicyMachineResponseBody } from "./DeleteBackupPolicyMachineResponseBody";
export declare class DeleteBackupPolicyMachineResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteBackupPolicyMachineResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
